@charset "utf-8";
/* CSS Document */

@media (min-width: 800px)and (max-width: 999px) {
	
/* MENU **********************************************/

	.minis p{
	font-size: 1.3em;
	}
	
/* JUEGOS INDIVIDUALES **********************************************/

	
	.publicidad-responsive-derecha{
		display: none;
	}
	
.juego-main{
	width: 100%;
	height: 100%;
	margin:auto;
	display: block;
	
}

	#animation_container{
		margin:auto;
	display: block;
	}

.juego{
	width: 100%;
	height: auto;
	
	
}


.espacio-horizontal-150{
	width: 100%;
	height: 150px;

}

.publicidad-responsive-inferior{
	width: auto;
	height: auto;
	
	}

.indiv-img{
float: left;
width: 54%;
height: auto;
margin-right: 1%;
}
	
}